# Asterisk Project : Asterisk 12 Application_Return

Added by wikibot , edited by wikibot on Aug 29, 2013

# Return()

### Synopsis

Return from gosub routine.

### Description

Jumps to the last label on the stack, removing it. The return value, if any, is saved in the channel variable `GOSUB_RETVAL`.

### Syntax

    Return(value)

##### Arguments

- `value` - Return value.

### See Also

- Asterisk 12 Application_Gosub
- Asterisk 12 Application_StackPop

### Import Version

This documentation was imported from Asterisk Version Unknown